Activity log for bug #1145490

Date Who What changed Old value New value Message
2013-03-04 23:41:10 Vish Ishaya bug added bug
2013-03-04 23:41:20 Vish Ishaya nominated for series nova/folsom
2013-03-04 23:41:20 Vish Ishaya bug task added nova/folsom
2013-03-04 23:41:27 Vish Ishaya nova: status New Invalid
2013-03-04 23:41:32 Vish Ishaya nova/folsom: importance Undecided High
2013-03-04 23:42:09 OpenStack Infra nova/folsom: status New In Progress
2013-03-04 23:42:09 OpenStack Infra nova/folsom: assignee Vish Ishaya (vishvananda)
2013-03-26 07:21:08 Mark McLoughlin nova/folsom: milestone 2012.2.4
2013-03-26 07:42:45 OpenStack Infra nova/folsom: status In Progress Fix Committed
2013-04-11 19:54:25 Alan Pevec nova/folsom: status Fix Committed Fix Released